.section_title {
  padding: 20px 0 15px;
}

/* index */
.main {
  margin-bottom: 30px;
}

.subtitle {
  margin-bottom: 10px;
  font-size: 15px;
}

.search {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0 3px;
  border: 1px solid #E6E6E6;
  border-radius: 4px;
}

.search_title {
  width: 134px;
  height: 45px;
  margin: 0 5px;
  position: relative;
  border: solid 1px #a68b62;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 45px;
  text-align: center;
}

.search_title.active {
  background: #a68b62;
  border-color: #a68b62;
  color: #fff;
}

.search_title.active .strong {
  color: #fff;
}

.search_title.active:before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: calc(50% - 6px);
  border: 6px solid transparent;
  border-top: 6px solid #a68b62;
}

.search_title .strong {
  color: #a68b62;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guide_list .guide {
  margin: 10px 3px;
}

.guide_list .guide-icon--small {
  margin: 10px 6px 14px;
}

.tab_area {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.floormap {
  margin-top: 36px;
  text-align: center;
}

.floormap .subtitle {
  margin-bottom: 5px;
}

.floormap_img {
  width: 100%;
}

.floormap .floorname {
  margin-top: 28px;
  color: #a68b62;
  font-size: 1.4rem;
  text-align: center;
}

.floormap .map {
  margin-top: 25px;
}

.cat_section {
  margin-top: 30px;
  text-align: center;
}

.cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cards .card-b__img {
  width: 92px;
  height: 83px;
}

.cards .card-b__body {
  width: calc(100% - 92px - 12px);
}

/* detail */
.information {
  margin-bottom: 10px;
  font-size: 14px;
}

.information_lead {
  margin-bottom: 15px;
}

.information_lead__img {
  width: 120px;
  height: 75px;
  border: 1px solid #E6E6E6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}

.information_lead_body {
  width: calc(100% - 120px - 12px);
  margin-left: 12px;
  float: left;
}

.information_lead__head {
  font-size: 10px;
}

.information_lead__head .fa-chevron-right {
  padding-left: 5px;
}

.information_lead__recruit {
  float: right;
}

.information_lead__title {
  margin-top: 4px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.information_lead__title .shopnumber .ico {
  width: 20px;
  height: 20px;
  margin-top: -3px;
  line-height: 20px;
  background: #333;
  border-radius: 100%;
  color: #fff;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 12px;
  letter-spacing: .06em;
  text-align: center;
  vertical-align: middle;
  font-style: normal;
}

.information_lead__category {
  margin-top: 6px;
  font-size: 11px;
}

.information_lead__btn {
  width: 125px;
  height: 35px;
  padding: 10px 0 0 15px;
  float: right;
  font-size: 12px;
  border: 1px solid #333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.information_lead__btn a {
  display: block;
  color: #333;
}

.information_lead__btn .fa-chevron-right {
  padding-left: 5px;
  color: #333;
}

.information__slider {
  margin-bottom: 25px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
}

.information__text {
  margin: 34px 0 14px;
  line-height: 23px;
}

.information__list__item {
  padding: 7px 0;
  border-top: 1px dotted #ccc;
}

.information__list__item .term {
  width: 100px;
  float: left;
  font-size: 12px;
  letter-spacing: 0.12em;
  line-height: 21px;
}

.information__list__item .description {
  width: calc(100% - 100px);
  padding-left: 0px;
  float: left;
  font-size: 12px;
  letter-spacing: 0.12em;
  line-height: 21px;
}

.information__list__item .description a {
  color: #666;
}

.information__list__item .icon {
  display: inline-block;
  margin: 10px 10px 5px 0;
  padding: 5px 11px;
  background: #bbb;
  border-radius: 100px;
  color: #fff;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.1;
}

.information__list__item .icon a {
  color: #fff;
}

.information__list__url {
  display: block;
}

.shoptopics {
  padding-bottom: 50px;
  background-color: #f3f3e9;
}

.btn {
  margin: 10px auto 0;
}

.shop-access .ellipse_title {
  margin-bottom: 15px;
}

.shop-access .shop-access-txt {
  font-size: 1.4rem;
  line-height: 1.7;
  margin-bottom: 9px;
}

.shop-access .shop-access-img {
  padding-bottom: 20px;
}

.shop-access .shop-access-list .shop-access-innerimg {
  padding: 3px;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
}

.shop-access .shop-access-list .shop-access-innerimg img {
  border-radius: 6px;
}

.shop-access .shop-access-list .shop-access-caption {
  margin-top: 8px;
  line-height: 1.7;
  font-size: 1.1rem;
}

.shop-access .slick-dots li button:before {
  font-size: 10px;
}
